#reglink {
	display: none;
}

.search_listing .groupdetails {
	display: none;
}

.sub_menu {
	display: none;
}

.accessrights {
	display: none;
}

#owner_block_submenu .submenu_group {
	border-bottom: 0px;
	margin: 0px;
	padding: 0px;
}

#owner_block_submenu .submenu_group:last-child {
	display: none;
}

.search_listing .groupdetails {
	display: none;
}

.submenu_group .submenu_group_submenu {
	display: none;
}



#navbarmenu {
width: 100%;
position: fixed;
left: 0;
top: 0;
z-index: 5000;
background: rgb(141, 198, 63);
background: -moz-linear-gradient(0deg, rgb(141, 198, 63) 0%, rgb(156, 213, 78) 100%);
background: -webkit-linear-gradient(0deg, rgb(141, 198, 63) 0%, rgb(156, 213, 78) 100%);
background: -o-linear-gradient(0deg, rgb(141, 198, 63) 0%, rgb(156, 213, 78) 100%);
background: -ms-linear-gradient(0deg, rgb(141, 198, 63) 0%, rgb(156, 213, 78) 100%);
background: linear-gradient(90deg, rgb(141, 198, 63) 0%, rgb(156, 213, 78) 100%);
}

#navbarright{
display: block;
line-height: 32px;
height: 32px;
}

#navbar_right_helper {
width: 960px;
position: relative;
margin: auto;
}